---
name: Section link
route: /components/common/section-link
edit: false
---

import { Playground, Props } from 'docz'
import SectionLink from './section-link'

# SectionLink
**SUBCATEGORY:** Navigation

<hr />

## Section link
### Description
For linking to editorial sections.

<Playground>
  <SectionLink title='Section link' href='/' />
</Playground>

<hr />

## Properties
<Props of={SectionLink} />
